Security vulnerabilities with fast roaming

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

Security vulnerabilities with fast roaming

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Security vulnerabilities with fast roaming
Security vulnerabilities with fast roaming
2022-04-27 20:28:42 - last edited 2022-04-27 20:29:43
Model: Deco P9  
Hardware Version:
Firmware Version: 1.1.3 Build 20201228 Rel 55057

In October 2017, there was the CRACK vulnerability with 802.11r (fast roaming), and in August 2018, there was another vulnerability. I know these are old issues, but they affected all vendors.  Is it safe to enable fast roaming (in app under advanced settings) on my Deco P9? 

 

Incidentally, when it warns "some older wireless devices" may be disconnected, how old is "older"? 

  2      
  2      
#1
Options
1 Reply
Re:Security vulnerabilities with fast roaming
2022-04-29 02:08:30

  @Andrew_Z 

Thank you very much for your feedback.

It has been forwarded to the senior engineers for further checking and would you mind also sending an email to security@tp-link.com so that you could have a direct conversation with the engineer for more details.

Best regards.

  0  
  0  
#2
Options

Information

Helpful: 2

Views: 409

Replies: 1

Related Articles